## golang-github-blevesearch-go-porterstemmer 1.0.1+git20141230.9.23a2c8e

=== debian/changelog ===
golang-github-blevesearch-go-porterstemmer (1.0.1+git20141230.9.23a2c8e-6) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update standards version, no changes needed.
  * Change priority extra to priority optional.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Name.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Apply multi-arch hints.
    + golang-github-blevesearch-go-porterstemmer-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 19:12:40 +0000

golang-github-blevesearch-go-porterstemmer (1.0.1+git20141230.9.23a2c8e-5) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:26 -0600

golang-github-blevesearch-go-porterstemmer (1.0.1+git20141230.9.23a2c8e-4) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:15:57 -0600

golang-github-blevesearch-go-porterstemmer (1.0.1+git20141230.9.23a2c8e-3) unstable; urgency=medium

  * Fix/enable unit tests.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 01:42:02 -0500

golang-github-blevesearch-go-porterstemmer (1.0.1+git20141230.9.23a2c8e-2) unstable; urgency=medium

  * Added lintian overrides.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 13 Mar 2017 00:35:37 -0500

golang-github-blevesearch-go-porterstemmer (1.0.1+git20141230.9.23a2c8e-1) unstable; urgency=medium

  * Initial release (Closes: #855660)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 20 Feb 2017 22:24:09 -0600
