=== debian/control ===
Source: golang-github-blevesearch-go-porterstemmer
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/blevesearch/go-porterstemmer
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-blevesearch-go-porterstemmer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-blevesearch-go-porterstemmer.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/blevesearch/go-porterstemmer

Package: golang-github-blevesearch-go-porterstemmer-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Native Go implementation of the Porter Stemming algorithm
 This library provides an implementation of the Porter Stemming algorithm.
 This algorithm is of interest to people doing Machine Learning or Natural
 Language Processing (NLP).
